• Alf Gaida's avatar
    Switched to unstable · 9d8ca906
    Alf Gaida authored
    * Bumped build dependency libfm-qt-dev to >= 0.13.1~
    * Bumped Standards to 4.1.5, no changes needed
    9d8ca906
Name
Last commit
Last update
debian Loading commit data...
src Loading commit data...
.gitignore Loading commit data...
AUTHORS Loading commit data...
CHANGELOG Loading commit data...
CMakeLists.txt Loading commit data...
LICENSE Loading commit data...
README.md Loading commit data...